<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<link
			rel="stylesheet"
			type="text/css"
			href="{{ url_for('static', filename='css/base.css') }}"
		>
		<link
			rel="icon"
			type="image/png"
			href="{{ url_for('static', filename='images/icon.png') }}"
		>
		<script
			src="{{ url_for('static', filename='js/jquery.js') }}"
			type="text/javascript"
		></script>
		
		<meta name="author" content="Piráti">
		<meta
			name="description"
			content="{% block description %}{% endblock %}"
		>
		<meta
			name="copyright"
			content="Všechna práva vyhlazena."
		>
		
		<meta
			property="og:title"
			content="{% block current_page %}{% endblock %}"
		>
		<meta
			property="og:description"
			content="{{ self.description() }}"
		>
		
		{% block head %}{% endblock %}
		
		<title>{{ self.current_page() }}</title>
	</head>
	<body>
		{% block content %}{% endblock %}
	</body>
</html>
